Subject: RE: 2002 Issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 04:52:40 -0700 (PDT)

Here is what I would consider my top ten list:

Successfully implement the ADAYTUM budgeting tool throughout ETS operations.
Provide an effective budgeting/current estimating process that is consistent, standardized and simplified across ETS.
Complete the Cooper Inventory Purchase Contract in 2002.
Successfully implement an Accounts Payable processs.
Successfully implement a new Citibank MasterCard program within ETS, that has full EDI payment processes.
Successfully satisfy the EOTT 308 Data requirements.
Continue to be flexible and adaptable to an ever changing business environment.
Successfully implement requirements that satisfy the Operator Qualification Rule before October 2002.
Implement a better process for evaluating I.T. systems and business process changes, before commiting.
Re-evaluate "Outsourcing" strategy, before moving forward on any further efforts, such as A/P, etc.

Sorry this is late.

Morris A. Brassfield
Enron Transportation Services
Senior Director
Operations Support Services
Three Allen Center 3285
333 Clay Street
Houston, Texas 77002

713-646-7006  Business Phone
713-503-1409  Cell Phone

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Friday, October 05, 2001 11:42 AM
To:	Barnes, Caroline; Brassfield, Morris; Campos, Kathy; Centilli, James; Daily, Pamela; Geaccone, Tracy; Gilbert, Steve; Keiser, John; Meers, Thomas; Peters, Jerry; Rosenberg, David E.; Saunders, James; Tu, Denis
Subject:	2002 Issues
Importance:	High

Please begin to develop a list of issues (your top ten) that we need to be worrying about in ETS for 2002.      We will jointly develop your lists into a larger list for ETS.   I would like to think you caould have this done by the end of next week.

Rod Hayslett
EB4054
713-853-6178